body { 
	color:#333333;
	background-color:#ffffff; 
	font-size:10px; 
	line-height:11px; 
	font-family: Verdana, Geneva, sans-serif;
	margin: 0px, 0px, 0px, 0px;
}
td { 
	color:#333333; 
	font-size:10px; 
	line-height:11px; 
	font-family: Verdana, Geneva, sans-serif; 
}
input { 
	color:#333333; 
	font-size:10px; 
	line-height:11px; 
	font-family: Verdana, Geneva, sans-serif; 
}
select { 
	color:#333333; 
	font-size:10px; 
	line-height:11px; 
	font-family: Verdana, Geneva, sans-serif; 
}
textarea { 
	color:#333333; 
	font-size:10px; 
	line-height:11px; 
	font-family: Verdana, Geneva, sans-serif; 
}
p {
	color:#333333; 
	font-size:10px; 
	line-height:11px; 
	font-family: Verdana, Geneva, sans-serif; 
}
a { 
	color:#5076B5;
	font-size:10px; 
	font-weight: bold;
	line-height:11px;
	font-family: Verdana, Geneva, sans-serif; 
	text-decoration: none; 
}
a:hover { 
	color:#5076B5; 
	font-size:10px; 
	line-height:11px; 
	font-family: Verdana, Geneva, sans-serif; 
	text-decoration: underline; 
}
.h {
	color:#333333; 
	font-size:14px;
	font-weight: bold;
	line-height:11px; 
	font-family: Verdana, Geneva, sans-serif; 
}
.grey {
	background:#eeeeee;
	color:#333333; 
	font-size:10px;
	font-weight: bold;
	line-height:11px; 
	font-family: Verdana, Geneva, sans-serif; 
}
.green {
	color:#5076B5; 
	font-size:10px;
	line-height:11px; 
	font-family: Verdana, Geneva, sans-serif; 
}
.light {
	color:#a0a0a0; 
	font-size:10px;
	line-height:11px; 
	font-family: Verdana, Geneva, sans-serif; 
}
.indent {
	position:relative; 
	left:20; 
	font-family:Verdana, Geneva, sans-serif; 
	color:#333333; 
	font-size:10px;
	line-height:11px;
}
.g {
	position:absolute; 
	left:35; 
	top:35; 
	
	z-index:2;	
}
.nav {
	position:absolute; 
	background-image:url('../g/grey_cloud_strip.png');
	top:0;
	left:0; 
	width:100%;
	height:39;
	font-family:Verdana, Geneva, sans-serif; 
	color:#5e5e5e; 
	font-size:10px;
	line-height:20px;
}
.col1 {
	position:absolute; 
	left:35; 
	top:180;
	width:130;
	z-index:6;
	color:#535353; 
	font-size:10px; 
	line-height:13px; 
	font-family: Geneva, Verdana, sans-serif;		
}
.col2 {
	position:absolute; 
	left:200; 
	top:180;
	width:170;
	z-index:7;
	color:#535353; 
	font-size:10px; 
	line-height:13px; 
	font-family: Geneva, Verdana, sans-serif;		
}
.col3 {
	position:absolute; 
	left:360; 
	top:180;
	width:150;
	z-index:8;
	color:#535353; 
	font-size:10px; 
	line-height:13px; 
	font-family: Geneva, Verdana, sans-serif;		
}